LFR-FSW - Task #3875

Datapack FSW 3.3 : comportement du FSW lors de la reception d'1 TC_LFR_LOAD__ KCOEFF
17/09/2021 11:46 AM - bruno katra

Status: Closed Start date: 17/09/2021
Priority: Low Due date:

Assignee: bruno katra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 3.3 Spent time: 0.00 hour
revision: r0

Description

Il faudra documenter ce comportement : le calcul d'interpolation des matrices de passages des ASM est déclenché lors de la
réception des KCOEFF de la 36eme fréquence, elle doit donc étre envoyée en dernier. Aussi il faut considérer qu'une opération de
mise a jour des KCOEFF n'a de sens maintenant que si les 36 commandes sont envoyées, pas de mise a jour partiel des kcoeff.

Documents impactés :

- Spec LFR

- SRS

- SVS : il faut mettre a jour les tests pour valider ce comportement

- User manual : tres important, il faudra y décrire le mode d'empiloi et la fagon de mettre a jour les KCOEFF + avertir le LESIA d'y
préter attention pour leurs tests.

History

#1 - 08/12/2021 01:33 PM - bruno katra

- Priority changed from Normal to Low

#2 - 12/05/2023 05:05 PM - bruno katra

- Status changed from New to Closed

Infos reportées dans SUM +SRS. pour DP R3.3
Niveau LESIA : Diane a été briefé pour les opérations en vol et a validé le fonctionnement lors des tests au sol avant livraison.
